.quizAndPollModule{
margin-bottom: 15px;
}

.darkmode .pollTime{
 filter: contrast(0) brightness(2);
}
.darkmode .formitem_answer_group{
color: black !important;
}
.darkmode #ad-bank360x,
.darkmode #ad-bank360{
    color: black !important;
}
.darkmode .promotion_frame{
    color: black !important;
}
.darkmode ul.poll_results{
color: black !important;
}
.darkmode .poll_votes_summary,
.darkmode .poll_votes_count{
color: white !important;
}
.darkmode .promotion_frame a{
	color: #E3061B !important;
}
.darkmode .article_recommendation p{
  color: white;
}
.basicCreative>a>div{
	width: 100%;
	max-width: var(--creativeWidth);
	background-size: contain !important;
}

.blockWrapper.colMain .recommended a.aspectRatio-1-8{
  overflow:hidden;
  position: relative;
}

body.darkmode:after {
    filter: invert(0) !important;
}
body:after {
    max-width: 1265px !important;
    left: 50% !important;
    background-size: cover !important;
    transform: translateX(-50%) !important;
}
@media (max-width:767px){
 body:after{
    background-size: contain !important;
 }
 
 
.withBgColor a{
  color: var(--txtColor);
  background: none !important;
  padding: 0 10px !important;
  margin: 0 !important;
  clip-path: none !important;
}

.withBgColor{
  position: relative;
    isolation: isolate;
}

.withBgColor:after{
  content:"";
  background: var(--bgColor);
  width:100%;
  position: absolute;
  height: calc(100% + 6px);
  left: 60%;
    top:50%;
  z-index: -1;
  transform: translate(-50%, -50%) skew(-30deg);
}
}

.live_article_section p a:hover{
	transition: color .180s;
    color: #E3061B !important;
	text-decoration: underline !important;
}

.liveblog *{
  color: white;
  background: #181621 !important;
}

header .twocolgrid .menuitemLabel a{
  display: flex !important;
  align-items: center !important;
  flex-direction: row-reverse !important;
}

header .icon{
  height: 48px !important;
  width: auto !important;
}
.darkmode .leavingPopupLayer [class$="_item"]:hover [class$="_title"]{
  color: #E3061B !important;
}
.darkmode .leavingPopupLayer [class$="_title"]{
  color: black !important;
}
.darkmode .leavingPopupLayer [class$="_header"]:after{
  color: black !important;
}
